#banner {
    height: 100vh;
    overflow: hidden;
    position: relative;
}
#banner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.header_caption {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;

    background: linear-gradient(180deg, rgba(0, 0, 0, 0.7) -2.25%, rgba(0, 0, 0, 0) -2.24%, rgb(60 99 151) 102.25%);
}
.main_caption {
    font-size: 45px;
    font-weight: 700;
    color: #fafdff;
    width: 550px;
    line-height: 60px;
    margin: auto;
}
.sub_caption {
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
    margin: 20px 0px;
}
#common_header {
    height: 300px;
    position: relative;
}
#common_header img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#common_header::after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.7) -2.25%, rgba(0, 0, 0, 0) -2.24%, rgb(60 99 151) 102.25%);
}
